<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 			header.inc.php
* @Package:		GetSimple
* @Action:		SimpleBootsrap theme for GetSimple CMS
*
*****************************************************/ ?>
<!DOCTYPE html>
<!--[if lt IE 7 ]> <html lang="en" class="ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en" > <!--<![endif]-->
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
	<title><?php get_page_clean_title(); ?> - <?php get_site_name(); ?></title>
	<?php get_header(); ?>
	<!-- Bootstrap -->
    <link href="<?php get_theme_url(); ?>/css/bootstrap.min.css" rel="stylesheet">
	<link href="<?php get_theme_url(); ?>/css/carousel.css" rel="stylesheet">
	<link href="<?php get_theme_url(); ?>/css/custom.css" rel="stylesheet">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
	<meta name="robots" content="index, follow">
</head> 
<body id="<?php get_page_slug(); ?>" >	
	<!-- site header -->
	<header>
	  <nav class="navbar navbar-inverse navbar-fixed-top">
		<div class="container">
		  <div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
			  <span class="sr-only">Toggle navigation</span>
			  <span class="icon-bar"></span>
			  <span class="icon-bar"></span>
			  <span class="icon-bar"></span>
			  </button>
			  <a class="navbar-brand" href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a>
		  </div>
		  <div id="navbar" class="collapse navbar-collapse">
			<ul class="nav navbar-nav">
			  <?php get_navigation(get_page_slug(FALSE)); ?>
			</ul>
		  </div><!--/.nav-collapse -->
		</div>
	  </nav>
	</header>